
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Src", "Src", "{DD02FE6F-6B25-411E-9B65-4DFDD712C97D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{D1ECF0E9-3CA9-42C3-B718-12C8A4136B8E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{C20D4FDD-1FB3-458A-96CE-BE92FE7DD677}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{435F0195-705B-44C6-A087-1DB48E7A5154}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application", "Src\Core\Application\Application.csproj", "{A46E8570-102A-4342-8F63-C724480D46E0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Src\Core\Domain\Domain.csproj", "{755018FE-7D4E-4BA6-9724-54167C61FEF1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Implementation", "Src\Infrastructure\Implementation\Implementation.csproj", "{F680A351-9112-4AC2-9685-E6227AA28C8D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A46E8570-102A-4342-8F63-C724480D46E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A46E8570-102A-4342-8F63-C724480D46E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A46E8570-102A-4342-8F63-C724480D46E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A46E8570-102A-4342-8F63-C724480D46E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{755018FE-7D4E-4BA6-9724-54167C61FEF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{755018FE-7D4E-4BA6-9724-54167C61FEF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{755018FE-7D4E-4BA6-9724-54167C61FEF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{755018FE-7D4E-4BA6-9724-54167C61FEF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F680A351-9112-4AC2-9685-E6227AA28C8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F680A351-9112-4AC2-9685-E6227AA28C8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F680A351-9112-4AC2-9685-E6227AA28C8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F680A351-9112-4AC2-9685-E6227AA28C8D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D1ECF0E9-3CA9-42C3-B718-12C8A4136B8E} = {DD02FE6F-6B25-411E-9B65-4DFDD712C97D}
		{435F0195-705B-44C6-A087-1DB48E7A5154} = {DD02FE6F-6B25-411E-9B65-4DFDD712C97D}
		{A46E8570-102A-4342-8F63-C724480D46E0} = {D1ECF0E9-3CA9-42C3-B718-12C8A4136B8E}
		{755018FE-7D4E-4BA6-9724-54167C61FEF1} = {D1ECF0E9-3CA9-42C3-B718-12C8A4136B8E}
		{F680A351-9112-4AC2-9685-E6227AA28C8D} = {435F0195-705B-44C6-A087-1DB48E7A5154}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B11ED7B2-391A-4465-AEEF-62BE1563160E}
	EndGlobalSection
EndGlobal

